Changes between Version 18 and Version 19 of HowTo/JOSM-under-Linux


Ignore:
Timestamp:
2021-11-20T20:19:41+01:00 (3 years ago)
Author:
skyper
Comment:

Update info about Ubuntu/Debian package

Legend:

Unmodified
Added
Removed
Modified
  • HowTo/JOSM-under-Linux

    v18 v19  
    1414
    1515== Java Virtual Machine ==
    16 When using Ubuntu with Gnome you could install JOSM from the [wikitr:/Download#Ubuntu repository]. If you haven't installed java please do so. Then you could start JOSM in the bash with the command josm. Sometimes there is an error like this:
     16When using Debian or a Debian-based Linux like Ubuntu you could install JOSM from the [wikitr:/Download#Ubuntu repository]. The package should install all its dependencies including java. Then you could start JOSM in the shell with the command josm or use the item in the application menu. Sometimes there is an error like this:
    1717
    1818{{{